local fn = _gn(0x60A19CF85FF4CEFA)
--- Makes a shark ped circle around specified coordinates.
-- ```
-- NativeDB Introduced: v3407
-- ```
-- @param ped The shark ped.
-- @param x X coordinate to circle around
-- @param y Y coordinate to circle around
-- @param z Z coordinate to circle around
-- @param moveBlendRatio Animation blend ratio from 0.0 to 1.0
-- @param radius Radius of the circular path in meters
function Global.TaskSharkCircleCoord(ped, x, y, z, moveBlendRatio, radius)
	return fn(ped, x, y, z, moveBlendRatio, radius)
end
